﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
    height:100%;
}

p {
    padding-top: 0px;
    margin: 2px;
}

hr {
    margin: 2px;
}

.validation-label {
    color: red;
    width: 300px;
}

.ProgressOverviewGridView {
    margin: 10px;
}

.gridViewRow {
    padding: 2px;
}

.gridview td {
    padding: 2px;
    padding-left: 5px;
    padding-right: 5px;
}

.gridview th {
    padding: 2px;
    padding-left: 5px;
    padding-right: 5px;
}

.gridview {
    font-size: 50px;
		white-space: nowrap;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
	float: none;
	margin-left:215px;
	margin-bottom:50px;
}

.footer-content {
    padding-left: 15px;
    padding-right: 15px;
	float: none;
	margin-left:215px;	
    position: relative;
	font-size: 20px;
    bottom: 15px;
}

.side-menu {
    padding-left: 10px;
    padding-right: 15px;
	width:200px;
	background-color: #EDEDED;
	float:left;
	position:fixed;
    top: 50px;
    left: 0px;
    height: 100%;
}


.icons {
    padding-top: 30px;
    align-content: ;
    padding-bottom: 30px;
    background-color: #EDEDED;
}

/*.navbar{
	margin-left:215px;
}*/

.table {
        color: black;
        display: block;
        max-width: 100%;
        /*overflow: scroll; /*<!-- Available options: visible, hidden, scroll, auto -->*/
		white-space: nowrap;
    }
	
.tr {
	padding-bottom: 10px
}

.results table {
    border-collapse: collapse;
}

.results table, .results th, .results td {
    border: 1px solid black;
}

/*.results td {
    width: 300px;
}*/

/*.results tr td label {
    padding-left: 10px;
    width: 110px;
}*/

label {
    width: 120px;
}

.navbaroperatormessageslabel {
    width:fit-content;
}

.labelWide {
    width: 250px;
    align-items: flex-start;
}

/*footer {
	margin-left:215px;
}*/

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.SearchButton {
    padding-left: 100px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
/*input[type="text"],*/
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="select"] {
    max-width: 280px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}

#CardImg {
	margin-left: 120px;
	margin-top: 50px;
}

/*.HeaderFreez
{
	position:relative ;
	top:expression(this.offsetParent.scrollTop);
	z-index: 10;
}*/

.sectionHeader {
    background-color: #d22630;
    color: whitesmoke;
    font: normal normal bold 16px Arial;
    padding: 2px 2px 2px 10px;
}

.subSectionHeader {
    background-color: #92DFF3;
    color: whitesmoke;
    font: normal normal bold 16px Arial;
    padding: 2px 2px 2px 10px;
}

.col-md-2 {
    width: 300px;
}

.wrap
{
    white-space:normal;
}

body {

}

